### Hierarchy

- CommandMutation

### Implements

- IMutation

## Index

### Constructors

- constructor

### Methods

- getCell
- getCommand
- hasCell

## Constructors

### constructor

- new CommandMutation(command: AbstractCommand): CommandMutation

- - Defined in models/rule.ts:76

  #### Parameters

  - ##### command: AbstractCommand

  #### Returns CommandMutation

## Methods

### getCell

- getCell(): Cell

- - Defined in models/rule.ts:82

  #### Returns Cell

### getCommand

- getCommand(): AbstractCommand

- - Defined in models/rule.ts:80

  #### Returns AbstractCommand

### hasCell

- hasCell(): boolean

- - Defined in models/rule.ts:81

  #### Returns boolean

Generated using TypeDoc